/* Pop-up styling */
.also_like{
	font-size: 2vw !important;
}
.also_like_under{
	font-size: 2vw !important;
	padding-bottom: 10px;
	font-weight: 900;
}	
.pop_img{
	padding: 10px;
	width: auto;
}
.pop_verbaige{
	text-align: center;
	font-size: 16px;
	padding: 20px;
}
.pop_pirce_label{
	text-transform: uppercase;
	color: #000000;
	font-weight: 500;
	font-size: 18px;
	display: inline-block;
}
.pop_final_price{
	color: #CB001F;
	font-size: 4em;
	font-weight: 900;
	display: inline-block;
}
.cart_grey{
	background-color: #64AF3E !important;
	color: #FFFFFF !important;
	margin-top: 10px;
}
.pop_qty{
	margin-top: 8px;
}
.cancel_pop{
	background-color: transparent !important;
	border: none !important;
	color: #64AF3E !important;
	text-decoration: underline !important;
	float: right;
}
.confrim_pop{
	background-color: #64AF3E !important;
	border: none !important;
	float: right;
}
.swal2-actions{
	display: block !important;
	width: 100% !important;
}
.input_pop{
	display: inline-block;
}
.input_pop input{
	display: inline-block;
	position: relative;
	width: 2%;
}
.pop_qty{
	display: inline-block;
	position: relative;
}
	
	

@media only screen and (min-width:320px) and (max-width:529px){

.swal2-popup {
	width: 95% !important;
}
.also_like{
	font-size: 6vw !important;
}
.also_like_under{
	font-size: 5vw !important;
}
.input_pop input{
	width: 50% ;	
}

}